/* resources\assets\ts\ContactsPage\aufgabe-card-styles.css */
/*copied this from resources\assets\ts\DataPage\styles.css   */
  
  .card-margin-top {
    margin-top: 5px;
  }
  
  .unread-color {
    background-color: #c1e0fe;
  }
  
  .card-content {
    flex: 1 1 auto;
  }
  
  .card-padding {
    padding: 1rem;
  }
  
  .grid-container {
    margin-top: 0.2rem;
    margin-bottom: 0.6rem;
  }
  
  .task-color-bar {
    min-width: 1.5em;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
  }
  
  .task-header {
    display: flex;
    align-items: center;
  }
  
  .task-icon {
    height: 1.8em;
  }
  
  .task-header-text {
    padding-left: 1rem;
  }
  
  .task-name {
    font-size: 18px;
    font-weight: 500;
    color: black;
  }
  
  .key-value-container {
    display: flex;
    flex-wrap: wrap;
    margin-right: 1rem;
  }
  
  .key-value-box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  
  .key-text {
    font-size: 11px;
    color: #a0a0a1;
  }
  
  .value-text {
    font-size: 14px;
    color: #444444;
    font-weight:400;
  }
  .value-text.blue-text {
    font-weight: 500;
    color: #0099FF !important;
  }
  
  .id-box {
    cursor: pointer;
    text-align: right;
    align-content: center;
  }
  
  .id-text {
    font-size: 11px;
    color: black;
  }
  
  .margin-horizontal {
    margin-left: 3rem;
    margin-right: 3rem;
  }
  
  .comment-text {
    white-space: pre-wrap;
  }
  
  .button-container {
    display: flex;
    gap: 0.5rem;
  }
  
.button-container {
    display: flex;
    gap: 1rem;
    margin-right: 1rem;
    align-items: center;
  }
  
  
  .button {
    height:26px;
    width: auto !important;
    display: inline-flex;
    justify-content: center;
    align-self: center;
    align-items: center;
    padding: 0.3rem 0.8rem;
    background: #f3f3f3;
    border-radius: 7px;
    cursor: pointer;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    color: black;
    word-wrap: break-word;
    gap: 6px;
    transition: background-color 0.3s ease, color 0.3s ease;
  }
  .button img {
    height: 1.1rem;
  }
  .button .info {
    font-weight:500;

  }
  .return-icon {
    width: 15px !important;
    height: 14px !important;
  }
  
  .button:hover{
    background-color: #e5f1ff;
    color: #0078cc;
  }
  .button.active {
    background-color: #e5f1ff;
    color: #0078cc;
  }

.info-button {
    height: 26px;
    width: auto !important;
    border-radius: 7px !important;
    display: inline-flex;
    align-self: center;
    align-items: center;
    justify-content: flex-start;
    padding: 3px 8px;
    background-color: #F3F3F3 !important;
    text-transform: none; 
    cursor: pointer;
    transition: background-color 0.3s ease, color 0.3s ease;
  }
  
  .info-button img {
    height: 16px; 
    margin-right: 8px; 
  }
  
  .info-button:hover {
    background-color: #e5f1ff88;
  }
  
  .info-button:hover .info-label {
    color: #0078CC; 
  }
  
  
  .info-label {
    width: 100%;
    color: black;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    word-wrap: break-word;
  }

  .info-icon {
    width: 16px;
    height: 16px;
    margin-right: 4px;
  }
  
  .info-text {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    color: black;
  }
  .bottomPart{
    margin-right: 1rem;
  }
